{
  "entity.wizardshelp.summoned_apothecarist": "Boticário Convocado",
  "entity.wizardshelp.summoned_archevoker": "Arquevocador Convocado",
  "entity.wizardshelp.summoned_cryomancer": "Criomante Convocado",
  "entity.wizardshelp.summoned_cultist": "Cultista Convocado",
  "entity.wizardshelp.summoned_ice_spider": "Aranha de Gelo Convocada",
  "entity.wizardshelp.summoned_keeper": "Cavaleiro Antigo Convocado",
  "entity.wizardshelp.summoned_necromancer": "Necromante Convocado",
  "entity.wizardshelp.summoned_priest": "Sacerdote Convocado",
  "entity.wizardshelp.summoned_pyromancer": "Piromante Convocado",
  "spell.wizardshelp.summon_apothecarist": "Cascata da Flor da Praga",
  "spell.wizardshelp.summon_apothecarist.guide": "Um boticário forjado na peste sai do éter sob seu comando, lançando elixires virulentos, quebrando frascos de vidro venenoso e tecendo poções restauradoras que o mantêm de pé enquanto seus inimigos murcham e apodrecem ao seu redor.",
  "spell.wizardshelp.summon_archevoker": "Eminência do Ancião Evocador",
  "spell.wizardshelp.summon_archevoker.guide": "Um lançador de guerra arcano nascido em evocação se materializa ao seu lado, canalizando presas, fogos de artifício, proteções espectrais e feitiços de nível mestre para aniquilar qualquer inimigo imprudente o suficiente para desafiar seu domínio.",
  "spell.wizardshelp.summon_cryomancer": "Guardião do Inverno Eterno",
  "spell.wizardshelp.summon_cryomancer.guide": "Um mago congelado surge ao seu lado, liberando pingentes de gelo, ventos gelados e contrafeitiços para defendê-lo contra todos que ameaçam seu caminho.",
  "spell.wizardshelp.summon_cultist": "Aliança Carmesim",
  "spell.wizardshelp.summon_cultist.guide": "Um cultista de véu carmesim se liberta do véu encharcado de sangue sob seu comando, esculpindo sigilos na carne com aço amaldiçoado, sugando vida através de ritos profanos e transformando cada gota de sangue derramado em uma arma que alimenta seu frenesi enquanto seus inimigos são sangrados ao seu redor.",
  "spell.wizardshelp.summon_ice_spider": "Tecelão de Congelamento",
  "spell.wizardshelp.summon_ice_spider.guide": "Um predador cristalino de gelo eterno sai das profundezas do vazio glacial sob seu comando, suas presas pingando uma geada entorpecente. Ele surge das sombras como um vendaval de inverno, prendendo as vítimas em um abraço letal que congela o próprio sangue em suas veias, deixando para trás apenas estátuas de gelo quebradas em um deserto silencioso e congelado.",
  "spell.wizardshelp.summon_keeper": "Sentinela Eterna",
  "spell.wizardshelp.summon_keeper.guide": "Um colosso de aço carbonizado irrompe do inferno ao seu comando, sua lâmina envolta em chamas imortais. Ele permanece como um baluarte imóvel, rompendo as fileiras com uma fúria abrasadora e transformando o campo de batalha em um cemitério fumegante enquanto reduz seus inimigos a cinzas.",
  "spell.wizardshelp.summon_necromancer": "Ascendente Sepultural",
  "spell.wizardshelp.summon_necromancer.guide": "Um servo lich forjado pela morte surge do túmulo sob seu comando, empunhando presas, praga, raízes e necromancia proibida para destruir todos que ousarem se opor a você.",
  "spell.wizardshelp.summon_priest": "Espírito Santo Cruzado",
  "spell.wizardshelp.summon_priest.guide": "Um sacerdote espiritual se manifesta ao seu lado, curando suas feridas e atingindo seus inimigos com luz divina.",
  "spell.wizardshelp.summon_pyromancer": "Arauto da Tempestade de Brasa",
  "spell.wizardshelp.summon_pyromancer.guide": "Um aliado ardente que queima seus inimigos com feitiços piromânticos de longo alcance."
}